# theme.dialog

Shows the theme theme management editor

Usage

    theme.dialog [-t]

Description
Shows the theme theme management editor If the [-t] switch is used, the dialog is opened as toplevel window, otherwise it is opened as part of the current frame window.
Syntax Specification

    theme.dialog [-t]

Index, Commands

KVIrc 4.2.0.6190 Documentation
Generated by portbuild at Mon Aug 12 23:49:50 2013